html {
    -webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.1px;

}

*
{
	padding:0 ;
	margin:0;
}


body
{
	margin:0 auto;
	padding:0;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
}

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	border:none !important;
	outline:none !important;
}


header, nav, section, article, aside, footer {
   display:block;
}

nav{
	padding:0 !important;
	margin:0  !important;
	height:107px !important;
}

.clear
{
	clear:both;
}



.color
{
	background:#e46713;
}

.top_belt
{
	float:left;
	width:100%;
	padding:6px 0;
}

.padding_none
{
	padding-left:inherit !important;
	padding-right:inherit !important;
}

.blog
{
	float:left;
	margin-top:4px;
}

.blog_icon
{
	float:left;
	font-size:14px;
	color:#FFF;
	padding:2px 0 0 0;
}

.blog_text
{
	float:left;
	text-align:left;
	color:#FFF;
	padding:0 0 0 10px;
	
	font-size:14px;
}


.request_quote
{
	float:right;
	font-size:14px;
	
	padding:4px 10px;
	background:#293646;
	color:#FFF;
}

.request_quote a
{
	color:#FFF;
	text-decoration:none;
}

.request_quote a:hover
{
	color:#e46713;
	text-decoration:none;
}

.request_quote:hover
{
	background:#FFF;
	color:#e46713;
	
	transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
}

.active-inq
{
	background:#FFF;
	color:#e46713 !important;
	padding:4px 10px;
}

.active-inq a
{
	color:#e46713 !important;
}

.skyp_main
{
	float:right;
	padding:0 20px;
	border-left:#FFF solid 1px;
	margin-top:4px;
}

.ph_main
{
	float:right;
	padding:0 20px;
	margin-top:4px;
	border-left: 1px solid #fff;
}

.skyp_icon
{
	float:left;
	font-size:18px;
	color:#FFF;
	padding:0;
}

.skyp_text
{
	float:left;
	text-align:left;
	color:#FFF;
	font-size:14px;
	padding:0 0 0 10px;	
}

.skyp_text a
{	color:#FFF;
	text-decoration:none;
}


.header
{
	float:left;
	width:100%;
	height:auto;
	background:#303f51;
}

.logo
{
	float:left;
	padding:10px 0 0 0;
}


.slider_main
{
	background:url(../images/slider_bg.png) repeat;
}

.thin
{
	font-weight:100 !important;
}

.info_text_1
{
	float:left;
	width:100%;
	text-align:center;
	font-size:26px;
	font-weight:lighter !important;
	text-transform:uppercase;
	
	padding:30px 0 0 0;
	line-height:24px;
}

.info_text_2
{
	float:left;
	width:100%;
	text-align:center;
	font-size:44px;
	font-weight:900 !important;
	text-transform:uppercase;
	padding:8px 0 3px 0;
	
}

.info_text_3
{
	float:left;
	width:100%;
	text-align:center;
	font-size:17px;
	font-weight:lighter !important;
	
}

.orange
{
	color:#e46713;
}

.divider
{
	float:left;
	width:100%;
	text-align:center;
	padding:8px 0;
}

.arrow_icon
{
	color:#FFF;
	font-size:14px;
	padding:0 0 0 10px;
}

.middle_main
{
	padding:30px 0;
}


.title_text_1
{
	float:left;
	width:100%;
	text-align:center;
	font-size:34px;
	font-weight:bold !important;
	text-transform:uppercase;	
	padding:20px 0 0px 0;
	line-height:15px;
}

.title_text_1 h1
{	
	font-size:34px;
	font-weight:bold !important;
	margin: .27em 0!important;
}

.title_text_1 h2
{	
	font-size:34px;
	font-weight:bold !important;
	margin: .27em 0!important;
}


.title_text_2
{
	float:left;
	width:100%;
	text-align:center;
	font-size:30px;
	font-weight:lighter !important;
	text-transform:uppercase;
	
}

.title_text_3
{
	margin:0 auto;
	width:80%;
	text-align:center;
	font-size:17px;
	font-weight:lighter !important;
	line-height: 1.5em
}

.title_text_4
{
	float:left;
	width:100%;
	text-align:center;
	font-size:34px;
	font-weight:bold !important;
	text-transform:uppercase;
	
	line-height:25px;
	padding-bottom:50px;
	padding-top:10px;
}


.title_text_5
{
	float:left;
	width:100%;
	text-align:center;
	font-size:34px;
	font-weight:lighter !important;
	text-transform:uppercase;
	
	padding:20px 0 0 0;
}


/** TAB **/

.tab_main
{
	padding:45px 0 0 0;
}

.tab_nav
{
	margin:0 auto !important;
	width:1170px;
}

.tab_1_content_arrow
{
	padding-left:14.6%;
}


.tab_1_content
{
	float:left;
	width:100%;
	border-top:#b281c7 solid 8px;
	border-bottom:#b281c7 solid 8px;
	background:url(../images/purple_bg.png) repeat;
	padding-bottom:35px;
	margin-bottom:20px;
}

.tab_2_content_arrow
{
	padding-left:27.8%;
}

.tab_2_content
{
	float:left;
	width:100%;
	padding-bottom:35px;
	border-top:#02c99e solid 8px;
	border-bottom:#02c99e solid 8px;
	background:url(../images/green_bg.png) repeat;
	margin-bottom:20px;
}

.tab_3_content_arrow
{
	padding-left:41.8%;
}

.tab_3_content
{
	float:left;
	width:100%;
	padding-bottom:35px;
	border-top:#ee8e31 solid 8px;
	border-bottom:#ee8e31 solid 8px;
	background:url(../images/orange_bg.png) repeat;
	margin-bottom:20px;
}

.tab_4_content_arrow
{
	padding-left:55.6%;
}

.tab_4_content
{
	float:left;
	width:100%;
	padding-bottom:35px;
	
	border-top:#6398ce solid 8px;
	border-bottom:#6398ce solid 8px;
	background:url(../images/sky_bg.png) repeat;
	padding-bottom:35px;
	margin-bottom:20px;
}

.tab_5_content_arrow
{
	padding-left:69.7%;
}

.tab_5_content
{
	float:left;
	width:100%;
	padding-bottom:35px;
	border-top:#e9b939 solid 8px;
	border-bottom:#e9b939 solid 8px;
	background:url(../images/yellow_bg.png) repeat;
	margin-bottom:20px;
}

.tab_6_content_arrow
{
	padding-left:83.2%;
}

.tab_6_content
{
	float:left;
	width:100%;
	padding-bottom:35px;
	border-top:#db728a solid 8px;
	border-bottom:#db728a solid 8px;
	background:url(../images/pink_bg.png) repeat;
}

.tab_title
{
	float:left;
	text-align:center;
	font-size:16px;
	color:#303f51;
	font-weight:bold !important;
	text-transform:uppercase;
	
}


.demo {
            width: 980px;
            margin: 0px auto;
        }
        .demo h1 {
                margin:33px 0 25px;
            }
        .demo h3 {
                margin: 10px 0;
            }
        pre {
            background: #fff;
        }
        @media only screen and (max-width: 780px) {
        .demo {
                margin: 5%;
                width: 90%;
         }
        .how-use {
                float: left;
                width: 300px;
                display: none;
            }
        }
        #tabInfo {
            display: none;
        }
   
/*  */


.tab_content_fix
{
	margin:0 auto !important;
	width:1170px;
	padding-top:30px;
}

.tab_detail_content
{
	width:100%;
}

.tab_detail_content_left
{
	float:left;
	width:50%;
}

.tab_detail_content_right_main
{
	float:left;
	width:50%;
}

.tab_detail_content_right
{
	float:left;
	width:100%;
	color: #4b4b4b;
	
	font-size: 15px;
	line-height: 24px;
    text-align: justify;
}

.more_btn
{
	float:left;
	padding:25px 0 0 0;
}

.tab_detail_content_right ul
{
	float:left;
	width:100%;
	padding:0;
	margin:0;
}

.tab_detail_content_right ul li
{
	float:left;
	width:100%;
	list-style:none;
	background:url("../images/circle.png") no-repeat scroll left top 12px rgba(0, 0, 0, 0);
	padding:5px 0 0 20px;
	margin:0;
	margin-bottom:5px;
	font-size:15px;
	color:#4b4b4b;
	
}

.opensource
{
	padding-top:25px;
	padding-bottom:30px;
	border-bottom:#efefef solid 8px;
}

.opensource_icons_main
{
	margin:0 auto;
	width:900px;
	padding:40px 0 15px 0;
}

.opensource_icon_1
{
	float:left;
}

.opensource_icon_2
{
	float:left;
	margin-left:-25px;
}

.opensource_icon_3
{
	float:left;
	margin-left:-25px;
}

.opensource_icon_4
{
	float:left;
	margin-left:-25px;
	margin-top:-20px;
	position:relative;
	z-index:1001;
}

.opensource_icon_5
{
	float:left;
	margin-left:-25px;
}

.opensource_icon_6
{
	float:left;
	margin-left:-25px;
}

.opensource_icon_7
{
	float:left;
	margin-left:-25px;
}


.opensource_icon_rotate{
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
     
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
     
    overflow:hidden;
 
    }  

.opensource_icon_rotate:hover  
{
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
}


.about
{
	padding:25px 0;
	background:url(../images/circle_patern.png) repeat;
}

.about_content_main
{
	padding:30px 0;
}

.about_content_left
{
	float:left;
}

.about_content_right
{
	float:right;
	text-align:justify;
}

.about_content_right p
{
	text-align:justify;
	
	font-weight:normal !important;
	font-size:15px;
	color:#4b4b4b;
	line-height:24px;
}

.portfolio
{
	background:#303f51;
}

.portfolio_box_amin
{
	padding:25px 0;
}

.title_text_1_white
{
	float:left;
	width:100%;
	text-align:center;
	font-size:34px;
	font-weight:bold !important;
	text-transform:uppercase;
	
	color:#FFF;
	padding:20px 0 10px 0;
	line-height:15px;
}


.title_text_2_white
{
	float:left;
	width:100%;
	text-align:center;
	font-size:34px;
	font-weight:lighter !important;
	text-transform:uppercase;
	
	color:#FFF;
}

.portfolio_box
{
	background:#303f51;
	padding:45px 0;
}

.spacer
{
	float:left;
	width:100%;
	height:25px;
}

.view_btn
{
	text-align:center;
	padding:25px 0 0 0;
}

.request_qute
{
	background:#e7f0fa;
	padding:25px 0 45px 0;
}

.quote_box
{
	padding-top:20px;
}

.quote_box_inner
{
	float:left;
	width:100%;
}

.quote_box_input
{
	float:left;
	width:100%;
	margin:5px 0;
}

.quote_box_input input
{
	float:left;
	width:100%;
	
	background:#FFF;
	border-radius:2px 2px 0 0;
	-moz-border-radius:2px 2px 0 0;
	-o-border-radius:2px 2px 0 0;
	-webkit-border-radius:2px 2px 0 0;
	border:none;
	height:40px;
	padding:2px 0 2px 10px;

}

.border_bottom_a
{
	border-bottom:#ff9936 solid 4px !important;
}

.border_bottom_b
{
	border-bottom:#e87992 solid 4px !important;
}

.border_bottom_c
{
	border-bottom:#08d3a7 solid 4px !important;
}

.border_bottom_d
{
	border-bottom:#6fa7e0 solid 4px !important;
}

.border_bottom_e
{
	border-bottom:#c28fd8 solid 4px !important;
}

.quote_box_input textarea
{
	float:left;
	min-width:100%;
	max-width:100%;
	min-height:89px;
	max-height:89px;
	width:100%;
	
	background:#FFF;
	border-radius:2px 2px 0 0;
	-moz-border-radius:2px 2px 0 0;
	-o-border-radius:2px 2px 0 0;
	-webkit-border-radius:2px 2px 0 0;
	border:none;
	height:30px;
	padding:2px 0 2px 10px;
}

.quote_box_btn
{
	float:left;
	width:100%;
	margin:5px 0;
	padding:27px 0;
	background:#e46713;
	color:#FFF;
	text-align:center;
	font-size:26px;
	text-transform:uppercase;
	font-weight:900;
	
	
	border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	-webkit-border-radius:2px;
}

.testimonail
{
	padding:25px 0;
}

.testimonial_photo
{
	float:left;
	width:12%;
	text-align:left;
}


.testimonial_breket
{
	float:left;
	width:4%;
	text-align:left;
}


.testimonial_text
{
	float:left;
	width:70%;
	text-align:left;
	
	font-size:15px;
	text-align:justify;
	line-height:22px;
}

.testi_name
{
	font-weight:bold;
	font-style:italic;
}


.testimonial_coma
{
	float:right;
	width:10%;
}

.footer_main
{
	background:#293646;
	margin-top:20px;
}

.footer_contact_row
{
	float:left;
	width:100%;
	border-bottom:#212c3a solid 5px;
	border-top:#212c3a solid 5px;
}

.footer_contact_box
{
	float:left;
	border-left:#212c3a solid 5px;
	border-right:#212c3a solid 5px;
	padding:15px 10px;
}

.footer_contact_box_icon
{
	float:left;
	width:65px;
	height:65px;
}

.footer_contact_box_text
{
	float:left;
	
	font-weight:lighter !important;
	font-size:32px;
	text-align:left;
	color:#FFF;
	padding:5px 0 0 10px;
}

.footer_contact_box_text a
{
	color:#FFF;
	text-decoration: none;
}

.border_none
{
	border-left:none;
}

.footer_link_main
{
	float:left;
	width:100%;
	padding:25px 0;
}

.footer_link_row
{
	float:left;
	width:100%;
}

.footer_link_title
{
	float:left;
	width:100%;
	
	font-weight:bold !important;
	font-size:18px;
	text-align:left;
	
}

.color1
{
	color:#e87992;
	border-bottom:#e87992 solid 4px;
	padding-bottom:4px;
}

.color2
{
	color:#f6c542;
	border-bottom:#f6c542 solid 4px;
	padding-bottom:4px;
}

.color3
{
	color:#c28fd8;
	border-bottom:#c28fd8 solid 4px;
	padding-bottom:4px;
}

.color4
{
	color:#08d3a7;
	border-bottom:#08d3a7 solid 4px;
	padding-bottom:4px;
}

.footer_link
{
	float:left;
	width:100%;
	padding:0;
	margin:0;
}

.footer_link ul
{
	float:left;
	width:100%;
	padding:0;
	margin:15px 0 0 15px;
}

.footer_link ul li
{
	float:left;
	width:100%;
	list-style:circle;
	color:#FFF;
	font-size:15px;
	padding:4px 0;
	margin:0;
	

	text-align:left;
}

.footer_link ul li a
{
	color:#FFF;
	text-decoration:none;
}

.footer_link ul li a:hover
{
	color:#f6c542;
}

.footer_belt
{
	background:#212c39;
	margin:15px 0;
}

.footer_last
{
	background:#FFFFFF;
	margin:0 auto;
}


.footer_group
{
	background:url(../images/light-blue-bg.jpg) repeat;
	padding:30px 0;
}

.footer_logo
{
	float:left;
	padding:5px 0 0 0;
}

.social_btn
{
	float:left;
	margin-left:390px;
}

.social_icon
{
	float:left;
	margin:0 7px;
}

.copy
{
	float:left;
	width:100%;
	background:#FFFFFF;
	text-align:center;
	font-size:13px;
	color:#1d1d1e;
	padding:50px 0;
}


.slider_main_inner
{
	background:url(../images/inner_top_banner.jpg) repeat;
	float:left;
	width:100%;
	height:150px;
}

.top_left
{
	float:left;
	width:70%;
}

.top_image
{
	float:right;
	width:30%;
	padding:10px 0 0 0;
	text-align:right;
}

.top_title
{
	float:left;
	width:100%;
	padding:15px 0 0 0;
}


.top_title h1
{
	font-size:32px;
	color:#293646;
	font-weight: 600!important;	
	text-align:left;
	text-transform:uppercase;
}


.top_title_2
{
	float:left;
	width:100%;
	padding:15px 0 0 0;
}

.top_title_3
{
	float:left;
	width:100%;
	padding:3px 0 0 0;
}


.top_title_2 h1
{
	font-size:34px;
	color:#293646;
	
	font-weight:normal !important;
	text-align:left;
	text-transform:uppercase;
}

.top_title_3 h1
{
	font-size:34px;
	color:#293646;
	
	font-weight:normal !important;
	text-align:left;
	text-transform:uppercase;
}


.top_brush
{
	float:left;
	padding:26px 0 0 0;
}

.top_brush_3
{
	float:left;
	padding:26px 0 0 0;
}

.top_brush_4
{
	float:left;
	padding:0;
}

.top_brush_2
{
	float:left;
	padding:128px 0 0 0;
}

.left_content p
{
	font-size:16px;
	color:#4c4b4b;	
	font-weight:normal !important;
	text-align:justify;
	line-height:25px;	
}

.left_content h2
{
	font-size:24px;	
	font-weight:600;
	color: #e46713;
}

.left_content h3,h4, h5
{
	font-size:19px;	
	font-weight:600;	
}



.left_content
{
	float:left;
	width:100%;
	padding:0 2% 0 0;
	border-right:#a4d1ed solid 1px;
	margin-top:30px;
}

.inner_content
{
	float:left;
	width:100%;
	padding:0 0 0 5%;
}

.inner_content_title
{
	float:left;
	width:100%;
	padding:0 0 5px 0;
	font-size:19px;
}

.inner_content p
{
	font-size:15px;
	color:#4c4b4b;
	
	font-weight:normal !important;
	text-align:justify;
	line-height:25px;
	word-spacing:1px;
}



.right_colom
{
	float:left;
	width:100%;
	
	padding-left:5%;
	margin-top:30px;
	padding-bottom:40px;
	margin-bottom:20px;
}

.ad_block
{
	float:left;
	padding:0 0 40px 0;
}

.query_block
{
	float:left;
	padding:0 0 40px 0;
}

.query_block:hover
{
	opacity:0.9;
}

.right_colom_service
{
	display:none !important;
	float:left;
	width:100%;

}

.right_colom_service_title
{
	float:left;
	width:100%;
	font-size:28px;
	color:#08d3a7;
	text-transform:uppercase;
	
	font-weight:normal !important;
}

.right_colom_service_sub_title
{
	float:left;
	width:100%;
	font-size:20px;
	color:#c28fd8;
	
	font-weight:normal !important;
	border-bottom:#dfedf5 solid 2px;
}


.right_colom_service_list
{
	float:left;
	width:100%;
}

.right_colom_service_list ul
{
	float:left;
	width:100%;
	padding:10px 0 0 6%;
	margin:0;
}

.right_colom_service_list ul li
{
	float:left;
	width:100%;
	padding:5px 0;
	list-style:circle;
	font-size:16px;
	color:#293646;
	
	font-weight:normal !important;
	text-align:left;
	border-bottom:#dfedf5 solid 1px;
}

.right_colom_service_list ul li a
{
	color:#293646;
}

.right_colom_service_list ul li a:hover
{
	text-decoration:none;
	color:#e46713;
	
	transition:all .5s ease;
	-o-transition:all .5s ease;
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
}

.right_colom_service_list_main
{
	float:left;
	padding-bottom:40px;
}

.mobile_display
{
	display:none;
}

.mobile_display img
{
	width:100%;
}


.bubble-bottom {
  display: inline-block;
  position: relative;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.bubble-bottom:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  border-style: solid;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: bottom;
  transition-property: bottom;
  left: calc(50% - 10px);
  bottom: 0;
  border-width: 10px 10px 0 10px;
  border-color: #e1e1e1 transparent transparent transparent;
}
.bubble-bottom:hover:before, .bubble-bottom:focus:before, .bubble-bottom:active:before {
  bottom: -10px;
}



.social_icon_hover{
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
     
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
     
    overflow:hidden;
 
    }  

.social_icon_hover:hover  
{
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
}

.ineer_link
{
	color:#e46713;
}

.ineer_link a
{
	color:#e46713;
}


.ineer_link a:hover
{
	color:#293646;
}

.page_list_main
{
	float:left;
	width:100%;
	padding:10px 0;
}

.page_sub_title
{
	float:left;
	width:100%;
	font-size:18px;
	text-align:left;
	text-transform:uppercase;
	color:#293646;
	
	font-weight:bold;
	background:url(../images/bullet-orange.png) left no-repeat;
	padding-left:30px;
	margin-top:15px;
}

.page_inner_text_main
{
	float:left;
	width:100%;
	padding:10px 0 20px 30px;
}

.left_content_inner
{
	float:left;
	width:100%;
	padding:7px 0 0 20px;
}

.left_content_inner p
{
	font-size:16px;
	color:#4c4b4b;
	
	font-weight:normal !important;
	text-align:justify;
}

.page_sub_title_inner
{
	float:left;
	width:100%;
	font-size:18px;
	text-align:left;
	text-transform:capitalize;
	color:#6a6a6a;
	
	font-weight:bold;
	background:url(../images/bullet_small.png) left no-repeat;
	padding-left:20px;
}

.page_list_title
{
	float:left;
	width:100%;
	font-size:20px;
	text-align:left;
	color:#e46713;
	
	background:url(../images/bullet-orange.png) left no-repeat;
	padding-left:25px;
	margin-bottom:5px;
}

.page_list
{
	float:left;
	width:100%;
	text-align:left;
}


.page_list ul
{
	float:left;
	width:100%;
	padding:0 0 0 30px;
}

.page_list ul li
{
	float:left;
	width:100%;
	font-size:16px;
	text-align:left;
	color:#e46713;
	
	font-weight:normal;
	padding:4px 0 2px 20px;
	list-style:none;
	background:url(../images/circle.png) top 10px left no-repeat;
}

.page_list ul li a
{
	color:#e46713;
	text-decoration:none;
}


.page_list_1
{
	float:left;
	width:100%;
	text-align:left;
}


.page_list_1 ul 
{
	float:left;
	width:100%;
	padding:5px 0 0 40px;
}

.page_list_1 ul li
{
	float:left;
	width:100%;
	font-size:15px;
	line-height:25px;
	text-align:left;
	color:#4c4b4b !important;
	
	font-weight:normal;
	padding:0 0 5px 0;
	list-style:disc outside none;
	word-spacing:1px;
}


.color-a
{
	color:#6fa7e0;
}

.color-b
{
	color:#08d3a7;
}


.color-c
{
	color:#ff9936;
}

.color-d
{
	color:#c28fd8;
}

.color-e
{
	color:#f6c542;
}

.color-f
{
	color:#e87992;
}


.contact_raw
{
	float:left;
	width:95%;
	margin-bottom:20px;
}

.contact_row_border
{
	padding-bottom:10px;
	border-bottom:#CCCCCC solid 1px;
	min-height:120px;
}

.contact_row_border_2
{
	padding-bottom:10px;
	border-bottom:#CCCCCC solid 1px;
	min-height:80px;
}


.map_box
{
	min-height:30px;
	border-bottom:none;
}

.contact_raw_icon
{
	float:left;
	width:55px;
}

.contact_raw_text
{
	float:left;
	width:100%;
	font-size:14px;
}

.contact_raw_text_title
{
	float:left;
	
	font-size:20px;
	font-weight:bold;
	color:#4c4b4b;
	width:100%;
	padding-bottom:8px;
}

.contact_raw_text_main
{
	float:left;
	width:75%;
	padding:7px 0 0 10px;
}

.map
{
	float:left;
	width:100%;
	border:#f5f5f5 solid 8px;
	margin:0 0 45px 0;
}

.highlight
{
	float:left;
	width:100%;
	
	font-size:15px;
	font-weight:bold;
	color:#ee8e31;
	padding:0 0 15px 0;
}

.subtitle
{
	float:left;
	width:100%;
	font-size:24px;
	
	text-align:left;
	color:#6fa7e0;
	padding-bottom:5px;
	background:url(../images/bullet.png) left no-repeat !important;
	padding-left:25px;
	line-height:25px;
	margin-bottom:15px;
	margin-top:10px;
	
}

.subtitle_right_icon
{
	float:left;
	width:100%;
	font-size:18px;
	font-weight:bold;
	
	text-align:left;
	color:#4c4b4b;
	padding-bottom:5px;
	background:url(../images/right_icon.png) left no-repeat !important;
	padding-left:25px;
	line-height:25px;
	
}


.slogan_main
{
	float:left;
	width:100%;
	padding:2%;
	background:#f2fbf9;
	border-left:#08d3a7 solid 4px;
	position:relative;
	margin-bottom:20px;
}

.slogan
{
	float:left;
	width:100%;
	
	color:#08d3a7;
	font-size:15px;
	text-align:left;
	font-weight:bold;
	word-spacing:2px;
	text-transform: uppercase;
}


#slogan_main_1
{
	border-left:#6fa7e0  solid 6px;
	background:#eff6fe;
}

#slogan_1
{
	color:#6fa7e0;
	text-transform: uppercase;
}



#slogan_main_2
{
	border-left:#ff9936  solid 6px;
	background:#fff4ea;
}

#slogan_2
{
	color:#ff9936;
	text-transform: uppercase;
}




#slogan_main_3
{
	border-left:#c28fd8  solid 6px;
	background:#faf0fe;
}

#slogan_3
{
	color:#c28fd8;
	text-transform: uppercase;
}




#slogan_main_4
{
	border-left:#f6c542  solid 6px;
	background:#fff6df;
}

#slogan_4
{
	color:#000000; /*#f6c542;*/
	text-transform: uppercase;	
}



#slogan_main_5
{
	border-left:#e87992  solid 6px;
	background:#ffeff3;

}

#slogan_5
{
	color:#e87992;
	text-transform: uppercase;
}






.slogan_icon
{
	float:right;
	position:absolute;
	right:0;
	top:0;
}

.color_highlight
{
	background:#b8f5e8;
}


.service_row_1
{
	float:left;
	width:100%;
	padding:2% 4%;
	border-left:#08d3a7 solid 4px !important;
	margin-bottom:25px;
	border:#daf8f2 solid 1px;
}

.service_row_1:hover
{
	background:#f2fbf9;
}


.service_row_2
{
	float:left;
	width:100%;
	padding:2% 4%;
	border-left:#6fa7e0 solid 4px !important;
	margin-bottom:25px;
	border:#e4f1ff solid 1px;
}

.service_row_2:hover
{
	background:#eff6fe;
}


.service_row_3
{
	float:left;
	width:100%;
	padding:2% 4%;
	border-left:#ff9936 solid 4px !important;
	margin-bottom:25px;
	border:#e4f1ff solid 1px;
}

.service_row_3:hover
{
	background:#fff4ea;
}

.service_row_4
{
	float:left;
	width:100%;
	padding:2% 4%;
	border-left:#b99ac6 solid 4px !important;
	margin-bottom:25px;
	border:#e4f1ff solid 1px;
}

.service_row_4:hover
{
	background:#faf0fe;
}

.service_row_5
{
	float:left;
	width:100%;
	padding:2% 4%;
	border-left:#f6c542 solid 4px !important;
	margin-bottom:25px;
	border:#fff6df solid 1px;
}

.service_row_5:hover
{
	background:#fff6df;
}

.service_row_6
{
	float:left;
	width:100%;
	padding:2% 4%;
	border-left:#e87992 solid 4px !important;
	margin-bottom:25px;
	border:#ffeff3 solid 1px;
}

.service_row_6:hover
{
	background:#ffeff3;
}





.service_row_image
{
	float:left;
	width:20%;
	padding:10px 0 0 0;
}


.service_row_text_main
{
	float:right;
	width:75%;
}

.service_row_title
{
	float:left;
	width:100%;
	text-align:left;
	font-size:22px;
	color:#08d3a7;
	padding-bottom:10px;
	
}



.service_row_text
{
	float:left;
	width:100%;
	font-size:16px;
	color:#4c4b4b;	
	font-weight:normal !important;
	text-align:justify;
	line-height: 2.8rem;
}

.srvice_link
{
	float:left;
	border:#CCCCCC solid 1px;
	padding:5px 15px;
	font-size:15px;
	
	text-align:center;
}

.srvice_link a
{
	color:#293646;
	text-decoration:none;
}



#color-blue
{
	color:#6fa7e0 !important;
}

#color-orange
{
	color:#ff9936 !important;
}

#color-pink
{
	color:#b99ac6 !important;
}

#color-yellow
{
	color:#f6c542 !important;
}

#color-purple
{
	color:#e87992 !important;
}

.infographics_fullwidth
{
	float:left;
	width:100%;
	padding:15px 0;
}

.infographics_half_left
{
	float:left;
	width:55%;
	padding:15px 15px 15px 0;
}

.infographics_quater_left
{
	float:left;
	width:35%;
	padding:15px 35px 15px 0;
}

.typo
{
	float:left;
	width:100%;
	padding:0 0 0 0;
}

.portfolio_top_img
{
	text-align:right;
}

.bottom_box_main
{
	float:left;
	width:100%;
	padding:40px 0;
	margin:25px 0;
	background:url(../images/light_green_bg.jpg) repeat;
	
	border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	-webkit-border-radius:2px;
}

.bottom_box_title
{
	float:left;
	width:100%;
	text-align:center;
	
	font-size:35px;
	color:#293646;
	text-transform:uppercase;
	line-height:40px;
}

.bottom_box_btn_box
{
	float:left;
	width:100%;
	padding:20px 0 0 0;
}

.bottom_box_btn_left_main
{
	float:left;
	width:48%;
}

.bottom_box_btn_left
{
	float:right;
	background:#ff9936;
	
	font-size:22px;
	color:#FFFFFF;
	padding:5px 30px;
	text-align:right;
	text-transform:uppercase;
	
	border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	-webkit-border-radius:2px;
}

.bottom_box_btn_left:hover
{
	background:#303f51;
}


.bottom_box_btn_right_main
{
	float:right;
	width:48%;
}

.bottom_box_btn_right
{
	float:left;
	background:#c28fd8;
	
	font-size:22px;
	color:#FFFFFF;
	padding:5px 30px;
	text-align:left;
	text-transform:uppercase;
	
	border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	-webkit-border-radius:2px;
}


.bottom_box_btn_right:hover
{
	background:#303f51;
}

.right_colom_testimonial_main
{
	float:left;
	width:100%;
	background:#f5f7f4;
}

.home_testimonial_main
{
	float:left;
	width:100%;

}


.right_colom_testimonial_title_main
{
	float:left;
	width:100%;
}

.right_colom_testimonial_title
{
	float:left;
	width:100%;
	background:#08d3a7;
	
	
	font-size:22px;
	color:#FFF;
	text-transform:uppercase;
	padding:8px 4%;
}

.right_colom_testimonial_title_arrow
{
	float:left;
	width:100%;
	padding:0;
	margin:0;
	margin-top:-2px;
	padding-left:20px;
}

.testimonial_text_main
{
	float:left;
	width:100%;
	margin-top:-10px;
	padding:0 !important;
}

ul.flex-direction-nav
{
	margin-bottom:0 !important;
}

#color_1
{
	background:#eaf2fa;
}

#color_2
{
	background:#daf8f2;
}

#color_3
{
	background:#fff0e1;
}

#color_4
{
	background:#fef6e3;
}

#color_5
{
	background:#f6eef9;
}

#color_6
{
	background:#fcebef;
}

.testimonials_main
{
	float:left;
	width:100%;
	min-height:280px;
	padding:5%;
	margin:20px 0;
}


.testimonials_text_inner
{
	float:left;
	width:100%;
	
	
	font-size:15px;
	padding-bottom:25px;
	line-height:24px;
	text-align:justify;
}

#testimonial_box_1
{
	background:#eaf2fa;
	border-top:#6fa7e0 solid 8px;
}


#testimonial_box_2
{
	background:#daf8f2;
	border-top:#08d3a7 solid 8px;
}

#testimonial_box_3
{
	background:#fff0e1;
	border-top:#ff9936 solid 8px;
}

#testimonial_box_4
{
	background:#fef6e3;
	border-top:#f6c542 solid 8px;
}


#testimonial_box_5
{
	background:#f6eef9;
	border-top:#c28fd8 solid 8px;
}

#testimonial_box_6
{
	background:#fcebef;
	border-top:#e87992 solid 8px;
}

.testi_left_padding_none
{
	padding-left:inherit;
}

.contact_left_padding_none
{
	padding-left:inherit;
}


.testi_right_padding_none
{
	padding-right:inherit ;
}

.contact_right_padding_none
{
	padding-right:inherit ;
}

.testi_padding_none
{
	padding-left:inherit ;
	padding-right:inherit ;
}

.contact_padding_none
{
	padding-left:inherit ;
	padding-right:inherit ;
}

.menu_icon_img
{
	margin:0 7px 0 0;
}

.portfolio_details_main
{
	float:left;
	width:100%;
	padding:10px 0;
}

#portfolio_details_main_1
{
	background:#08d3a7;
}

#portfolio_details_main_2
{
	background:#6fa7e0;
}

#portfolio_details_main_3
{
	background:#ff9936;
}

#portfolio_details_main_4
{
	background:#b99ac6;
}

#portfolio_details_main_5
{
	background:#f6c542;
}

#portfolio_details_main_6
{
	background:#e87992;
}


.portfolio_title
{
	float:left;
	width:95%;
	padding:0 0 0 5%;
	
	font-size:22px;
	font-weight:bold;
	color:#FFFFFF;
}

.portfolio_role
{
	float:left;
	width:95%;
	padding:0 0 0 5%;
	
	font-size:18px;
	color:#FFFFFF;
}

.filter_title
{
	float:left;
	width:100%;
	text-align:center;
	border-bottom:#a4d1ed solid 1px;
	padding:0 0 10px 0;
	margin-bottom:15px;
	font-size:18px;
	font-weight:bold;
}

.menu_container
{
	float:right;
	width:75%;
	padding:0 !important;
	margin:0 !important;
}

#menu_icon
{
	padding-right:10px;
	font-size:15px;
}

.footer_link_for_small_device
{
	display:none;
}



.footer_link_for_small_device_title
{
	float:left;
	width:100%;
	
	font-size:22px;
	color:#FFFFFF;
	text-align:center;
	text-transform:uppercase;
	background:#212c3a;
	padding:8px 0;
	font-weight:bold;
}

.small_device_link
{
	float:left;
	width:100%;
}

.small_device_link ul
{
	float:left;
	width:100%;
	padding:15px 0 25px 0;
	margin:0;
}


.small_device_link ul li
{
	float:left;
	width:100%;
	padding:5px 0;
	margin:0;
	
	font-size:18px;
	color:#FFFFFF;
	text-align:left;
	list-style:none;
}

.small_device_link ul li a
{

	text-decoration:none;
}

.small_device_link ul li a::hover
{
	color:#ff9936 !important;
}

.talk_row
{
	float:left;
	width:100%;
}

.talk_icon
{
	/*display:none !important; */
	float:left;
	width:26px;
	padding-right:10px;
}

.talk_row_text
{
	float:left;
	text-align:left;
	padding:2px 0 0 0;
	line-height: 20px;
}

.tab_sm_device_only
{
	text-align:center;
	display:none;
}

.relevent_project_main
{
	float:left;
	width:100%;
	margin-top:15px;
	margin-bottom:25px;
}

.relevent_project_box
{
	float:left;
	width:100%;
	padding:3% 3% 0 3%;
}

#relevent_color_a
{
	background:#eff6fe;
	border-top:#6fa7e0 solid 6px;
}

#relevent_color_a:hover
{
	background:#dbe9f7;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

#relevent_color_b
{
	background:#e5f9f5;
	border-top:#02c99e solid 6px;
}

#relevent_color_b:hover
{
	background:#ccf4ec;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;

}

#relevent_color_c
{
	background:#f9f4fb;
	border-top:#c28fd8 solid 6px;
}

#relevent_color_c:hover
{
	background:#f3e9f7;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

#relevent_color_d
{
	background:#fdf1f4;
	border-top:#e87992 solid 6px;
}

#relevent_color_d:hover
{
	background:#fae4e9;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

#relevent_color_e
{
	background:#fef6e3;
	border-top:#f6c542 solid 6px;
}

#relevent_color_e:hover
{
	background:#fdf0d0;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

.relevent_project_image
{
	float:left;
	width:160px;
}

.relevent_project_text_main
{
	float:left;
	width:625px;
	margin-left:20px;
}

.relevent_project_text_row
{
	float:left;
	width:100%;
	font-size:15px;
	color:#4c4b4b;
	text-align:left;
	border-top:#CCCCCC solid 1px;
	padding:4px 0;
}

.relevent_project_title
{
	float:left;
	width:100%;
	font-size:25px;
	color:#4c4b4b;
	text-transform:uppercase;
	text-align:center;
	padding-bottom:35px;
	line-height:0;
}

.relevent_project_text
{
	float:left;
	width:100%;
	font-size:15px;
	color:#4c4b4b;
	text-align:justify;
	padding:0;
	line-height:25px;
}


.relevent_project_corner
{
	float:right;
	text-align:right;
}

.relevent_project_table
{
	float:left;
	width:100%;
}

.relevent_table_box
{
	border:#CCC solid 1px;
	padding:0 10px;
}

.group_logo
{
	float:left;
	width:20%;
	text-align:center;
}

.group_logo:hover
{
	/*opacity:0.4;*/
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);

filter: url("data:image/svg+xml;utf8,<svg xmlns=\'https://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
filter: gray; /* IE6-9 */
}

#group_logo_1
{
	width:17%;
	text-align:left;
}

#group_logo_2
{
	padding:10px 0 0 0;
}

#group_logo_3
{
	width:19%;
	padding:5px 0 0 0;
}

#group_logo_4
{
	width:22%;
	text-align:right;
	float:right;
}

.group_logo_title_main
{
	float:left;
	width:100%;
}

.group_logo_title
{
	margin:0 auto;
	width:100%;
	text-align:center;
	font-size:20px;
	text-align:center;
	color:#293646;
	text-transform:uppercase;
	font-weight:bold;
}

.group_text_shadow
{
	background:#d9eaf5;
	padding:2px 10px;
}

.group_logo_title_line
{
	float:left;
	width:100%;
	height:1px;
	background:#94a3b0;
	margin-top:-12px;
	margin-bottom:40px;
}

.footet_logo_main
{
	float:left;
	width:100%;
}

.footet_logo
{
	float:left;
	width:100%;
	text-align:center;
	padding:20px 0;
}


.last_footer_main
{
	float:left;
	width:100%;
	height:auto;
	background:#FFFFFF;
}

.footet_logo_sm
{
	display:none;
}

.list_subtitle
{
	font-weight:bold !important;
	color:#6fa7e0 !important;
	margin-left:-15px !important;
	/*border-bottom:#6fa7e0 solid 1px;*/
}


.blog_main
{
	float:right;
	padding:0 20px;
}

.top_right
{
	display:none;
}

.page_topic_image
{
	float:left;
	width:100%;
	text-align:right;
	padding:10px 0 15px 0;
}

.single_line
{
	padding-left:25px;
}

.footer_link_container
{
	padding:15px 0;
}


.full_width_img
{
	float:left;
	width:100%;
	padding:0 0 25px 0;
}

.home_see_all
{
	float:left;
}

.home-cd-author
{
	padding-top:25px;
}

.home-cd-author img
{
	width:100px !important;
	height:100px !important;
}

.home-cd-author-info
{
	font-weight:bold;
	padding-top:20px;
}

.home-cd-author-info li:first-child
{
	font-size:17px !important;
	font-weight:bold;
}


.border_bottom_1
{
	border-bottom:#08d3a7 solid 8px;
}


.border_bottom_2
{
	border-bottom:#f6c542 solid 8px;
}


.border_bottom_3
{
	border-bottom:#6fa7e0 solid 8px;
}


.border_bottom_4
{
	border-bottom:#e87992 solid 8px;
}


.home_testimonials p
{
	border:#d5f8f0 solid 4px;
	
	border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	-webkit-border-radius:2px;

	padding-top:25px !important;
	padding-bottom:25px !important;
	margin-bottom:0 !important;
	
}

.home_testi_arrow
{
	float:left;
	height:31px;
	margin-top:-4px;
	padding-left:50px;
}

.home-cd-testimonials-wrapper
{
	padding-bottom:0 !important;
}

.tahnku
{
	min-height:400px;
}

.project_link_title
{
	float:left;
	width:100%;
	padding-bottom:10px;
}

.project_link
{
	float:left;
	width:100%;
}

.p_table_right
{
	float:left;
	width:100%;
	background:url(../images/bg_icon.png) bottom right no-repeat;
}




#pricing_table
{
	padding:0 0 0 1%;
}


.pricing_table_1
{
	float:left;
	width:100%;
	border-left:#08d3a7 solid 4px !important;
	margin-bottom:25px;
	border:#daf8f2 solid 1px;
}

.pricing_table_1:hover
{
	background:#f2fbf9;
}

#p_table_heading_main_1
{
	background:#02c99e;
}

#p_table_heading_1
{
	background:#08d3a7;
}

#p_table_right_color_a
{
	background-color:#daf8f2;
	padding:90px 0;
}




.pricing_table_2
{
	float:left;
	width:100%;
	border-left:#6fa7e0 solid 4px !important;
	margin-bottom:25px;
	border:#e4f1ff solid 1px;
}

.pricing_table_2:hover
{
	background:#eff6fe;
}

#p_table_heading_main_2
{
	background:#6398ce;
}

#p_table_heading_2
{
	background:#6fa7e0;
}


#p_table_right_color_b
{
	background-color:#e8f1fa;
	padding:155px 0;
}

.pricing_table_3
{
	float:left;
	width:100%;
	border-left:#ff9936 solid 4px !important;
	margin-bottom:25px;
	border:#e4f1ff solid 1px;
}

.pricing_table_3:hover
{
	background:#fff4ea;
}

#p_table_heading_main_3
{
	background:#ee8e31;
}

#p_table_heading_3
{
	background:#ff9936;
}


#p_table_right_color_c
{
	background-color:#ffefdf;
	padding:165px 0;
}


.pricing_table_4
{
	float:left;
	width:100%;
	border-left:#b99ac6 solid 4px !important;
	margin-bottom:25px;
	border:#e4f1ff solid 1px;
}

.pricing_table_4:hover
{
	background:#faf0fe;
}

#p_table_heading_main_4
{
	background:#b281c7;
}

#p_table_heading_4
{
	background:#c28fd8;
}


#p_table_right_color_d
{
	background-color:#f5edf9;
	padding:170px 0;
}



.pricing_table_5
{
	float:left;
	width:100%;
	border-left:#f6c542 solid 4px !important;
	margin-bottom:25px;
	border:#fff6df solid 1px;
}

.pricing_table_5:hover
{
	background:#fff6df;
}

#p_table_heading_main_5
{
	background:#e9b939;
}


#p_table_heading_5
{
	background:#f6c542;
}


#p_table_right_color_e
{
	background-color:#fef6e1;
	padding:225px 0;
}




.pricing_table_6
{
	float:left;
	width:100%;
	border-left:#e87992 solid 4px !important;
	margin-bottom:25px;
	border:#ffeff3 solid 1px;
}

.pricing_table_6:hover
{
	background:#ffeff3;
}


.p_table_left
{
	float:left;
	width:98%;
	padding:20px 0;
}


.p_table_heading_main
{
	float:left;
	width:100%;
	margin-bottom:20px;
}


.p_table_heading
{
	float:left;
	font-size:20px;
	font-weight:bold;
	color:#FFFFFF;
	text-transform:uppercase;
	padding:8px 20px;
}


.p_table_month
{
	float:left;
	font-size:20px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:normal;
}


.table_price
{
	float:left;
	width:100%;
	text-align:center;
	font-size:32px;
	font-weight:bold;
	line-height:22px;
}

.inr
{
	font-size:20px;
	font-weight:bolder;
	line-height: 3rem;
}

.table_inq_btn
{
	float:left;
	width:100%;
	text-align:center;
	padding:30px 0;
}



.p_table_list
{
	float:left;
	width:100%;
}


.p_table_list ul
{
	float:left;
	width:100%;
	padding:0;
	margin:0;
}

.p_table_list ul li
{
	float:left;
	width:100%;
	padding:10px 0 10px 20px;
	margin:0;
	font-size:14px;
	color:#4c4b4b;
	text-align:left;
	background:url(../images/pricing_icon.png) left no-repeat;
	border-bottom:#e9ebec solid 1px;
}


.inq_btn { padding-left:15px;}
.capcta_main { float:left; width:100%;}

.permonth {
    font-size: 17px;
    font-weight: normal;
    text-align: center;
}

/*whatsapp float*/
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:50px;
	right:50px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  	font-size:30px;
	box-shadow: 2px 2px 3px #999;
  	z-index:100;
}
#pricing_table h2 {
	margin-top:0px!important;
	margin-bottom:0px!important;
	color: #FFF;
}
/*LOGO SLIDER*/

.pt-20{padding-top: 20px}
.pt-40{padding-top: 40px}
.pt-60{padding-top: 60px}
.pt-80{padding-top: 80px}

.pb-20{padding-bottom: 20px}
.pb-40{padding-bottom: 40px}
.pb-20{padding-bottom: 60px}
.pb-20{padding-bottom: 80px}

.service_main_text{
	line-height: 2.2rem;
	font-size: 15px;
    color: #4c4b4b;    
    text-align: justify;        
}

.service_main_text ul li{    
    width: 100%;
    font-size: 15px;
    line-height: 2.2rem;
    text-align: left;
    color: #4c4b4b !important;    
    padding: 0 0 5px 0;
    list-style: disc outside none;    
    margin-left: 17px;
}

.left_content ul li{    
    width: 100%;
    font-size: 15px;
    line-height: 2.2rem;
    text-align: left;
    color: #4c4b4b !important;    
    padding: 0 0 5px 0;        
    margin-left: 17px;
}

